Межсайтовый скриптинг в Drupal Web Links

Дата публикации:
18.10.2007
Всего просмотров:
1162
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Web Links 5.x (модуль к Drupal)
Уязвимые версии: Web Links (модуль к Drupal) версии до , возможно более ранние

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: drupal.org/project/weblinks

Решение: Установите последнюю версию 5.x-1.8 с сайта производителя.

или введите имя

CAPTCHA